» Ubuntu » Пакеты

Error

two or more packages specified (monodevelop-vala precise)